OCAMLDUMPOBJ(1)

NAME
ocamldumpobj - disassembler for OCaml executable and .cmo object files

SYNOPSIS
ocamldumpobj file ...

DESCRIPTION
Disassembler for executable and .cmo object files compiled by OCaml.

SEE ALSO
ocamlc(1), ocamlopt(1), ocamlobjinfo(1).

AUTHOR
This manual page was written by Samuel Mimram <smimram@debian.org>, for the Debian GNU/Linux system (but may be used by others).